@charset "utf-8";

/*----------------------------------------------------------------------------
共通
-----------------------------------------------------------------------------*/
body {
	font-family:
		"Hiragino Kaku Gothic ProN",
		"Hiragino Kaku Gothic Pro",
		"ヒラギノ角ゴ ProN W3",
		"ヒラギノ角ゴ Pro W3",
		-apple-system,
		BlinkMacSystemFont,
		"Helvetica Neue",
		"Meiryo",
		sans-serif;
	color: #1a1a1a;
}

img {
	max-width: 100%;
}

.text-color-orange {
	color: #f15a24;
}

@media screen and (max-width:768px) {
	body {
		padding-bottom: 6vh;
	}
}

a:hover {
	transition: all .3s;
	opacity: 1;
}

/*---改行指定----*/
.spbreak {
	display: block;
}

.pcbreak {
	display: none;
}

@media screen and (min-width:768px) {
	.spbreak {
		display: none;
	}

	.pcbreak {
		display: block;
	}
}

@media screen and (min-width:769px) {
	a[href*="tel:"] {
		text-decoration: none;
		pointer-events: none;
	}
}

@media screen and (min-width:769px) {
	#f-contact {
		display: none !important;
	}
}


/*----------------------------------------------------------------------------
ヘッダー・グロナビ
-----------------------------------------------------------------------------*/
#header {
	display: flex;
	justify-content: space-between;
	width: 1200px;
	margin: 0 auto 0;
	padding-top: 30px;
	text-align: center;
}

@media screen and (max-width:768px) {
	#header {
		display: block;
		width: 100%;
		margin: 0 auto;
		text-align: center;
	}
}

.btn_contact {
	width: 238px;
	text-align: center;
}

.btn_contact a {
	color: #FFF;
	text-decoration: none;
	font-size: 0.9rem;
	padding: 12px 0;
	display: block;
	background-color: #08237a;

	/* 追加 */
	border: 1px solid transparent;
	box-sizing: border-box;
}

.btn_contact a:hover {
	background-color: #FFF;
	border-color: #08237a;
	color: #08237a;
}

@media screen and (max-width:768px) {
	.btn_contact {
		display: none;
	}
}

#main {
	width: 100%;
	padding-top: 40px;
}

@media screen and (max-width:768px) {
	#main {
		padding-top: 0;
	}
}

.mainvisual {
	text-align: center;
	margin: 0 auto;
	max-width: 1440px;
}

.mainvisual h2 img {
	display: block;
	width: 100%;
	height: auto;
	max-width: 100%;
}

@media screen and (max-width:768px) {
	.mainvisual {
		width: 100%;
		padding-top: 20px;
	}

	.mainvisual h2 img {
		width: 100%;
		max-width: 768px;
	}
}

p.btn_simulation {
	background-color: #08237a;
	margin: 46px auto 0;
	text-align: center;
	width: 446px;
	border-radius: 60px;
	font-size: 1.1rem;
}

p.btn_simulation a {
	color: #FFF;
	padding: 14px 40px;
	display: block;
	text-decoration: none;
	font-weight: 500;
	letter-spacing: 0.2rem;
	border: 1px solid transparent;
	box-sizing: border-box;
	border-radius: 60px;
}

p.btn_simulation a:hover {
	color: #08237a;
	background-color: #FFF;
	border-color: #08237a;
}

@media screen and (max-width:768px) {
	p.btn_simulation {
		background-color: #08237a;
		margin: 20px auto 0;
		text-align: center;
		width: 84%;
		border-radius: 60px;
		font-size: 0.8rem;
	}

	p.btn_simulation a {
		color: #FFF;
		padding: 14px 10px;
		display: block;
		text-decoration: none;
		font-weight: 500;
		letter-spacing: 0.1rem;
		border: 1px solid transparent;
		box-sizing: border-box;
		border-radius: 60px;
	}

	p.btn_simulation a:hover {
		color: #08237a;
		background-color: #FFF;
		border-color: #08237a;
	}
}

.arrow-button .icon {
	margin-left: 10px;
	/* テキストとアイコンの間隔 */
}

#lead {
	width: 1200px;
	display: flex;
	margin: 80px auto 0;
	justify-content: center;
	align-items: center;
}

#lead ul {
	min-width: 33%;
	text-align: center;
}

#lead ul li {
	color: #0baedf;
	font-size: 1.1rem;
	font-weight: 500;
	margin: 16px 0 0 0;
	width: 100%;
	padding: 0 40px;
}

@media screen and (max-width:768px) {
	#lead {
		width: 97%;
		display: block;
		margin: 60px auto 0;
		justify-content: center;
		align-items: center;
	}

	#lead ul {
		min-width: 33%;
		text-align: center;
		margin-bottom: 30px;
	}

	#lead ul li {
		color: #0baedf;
		font-size: 1.1rem;
		font-weight: 500;
		margin: 0 0 10px 0;
		width: 100%;
		padding: 0 20px;
	}

	#lead ul li img {
		max-width: 70%;
	}
}

#merit .wrapper {
	width: 1025px;
	margin: 0 auto;
}

#merit {
	width: 100%;
	background: rgba(11, 174, 223, 0.1);
	margin: 60px 0 0 0;
	padding: 80px 0 60px 0;
}

#merit h3 {
	text-align: center;
	margin: 0 auto 40px;
	font-size: 2.2rem;
	letter-spacing: 0.4rem;
	font-weight: 450;
	border-bottom: 1px solid #1a1a1a;
	max-width: 600px;
}

.merit-wrapper {
	display: flex;
	gap: 40px;
	align-items: center;
	margin-bottom: 40px;
}

/* 左：テキスト */
.merit-wrapper .merit-text {
	flex: 0 0 62%;
	line-height: 1.6;
}

/* 右：画像 */
.merit-wrapper .merit-image {
	flex: 0 0 38%;
}

.merit-wrapper .merit-image02 {
	margin-top: -260px;
}

.merit-wrapper .merit-image img {
	width: 100%;
	height: auto;
	display: block;
}

.merit-wrapper.is-reverse {
	flex-direction: row-reverse;
}

#merit ul.merit-wrapper>li {
	flex-shrink: 0;
}

@media screen and (max-width: 768px) {
	#merit {
		width: 100%;
		margin: 60px 0 0 0;
		padding: 40px 0 60px 0;
	}

	#merit .wrapper {
		width: 100%;
		margin: 0 auto;
	}

	#merit h3 {
		text-align: center;
		margin: 0 auto 20px;
		font-size: 1.6rem;
		letter-spacing: 0.4rem;
		font-weight: 450;
		border-bottom: 1px solid #1a1a1a;
		width: 80%;
		padding-bottom: 10px;
	}

	.merit-wrapper,
	.merit-wrapper.is-reverse {
		flex-direction: column;
	}

	.merit-wrapper .merit-text,
	.merit-wrapper .merit-image {
		flex: none;
		width: 100%;
	}

	.merit-wrapper-main li {
		padding: 0 30px;
	}

	.merit-wrapper-main li picture img {
		margin: 0 auto 20px;
		text-align: center;
		max-width: 100%;
		display: block;
	}

	.merit-wrapper .merit-image02 {
		margin-top: 0px;
	}

	.merit-image img {
		max-width: 80%;
		margin: 0 auto;
	}
}

#voice .wrapper {
	width: 840px;
	margin: 0 auto;
}

#voice {
	width: 100%;
	background: rgba(217, 224, 33, 0.08);
	margin: 0 0 0 0;
	padding: 80px 0 60px 0;
}

#voice h3 {
	margin: 0 auto 40px;
	text-align: center;
}

.voice-wrapper {
	display: flex;
	gap: 40px;
	align-items: center;
	margin-bottom: 80px;
}

/* 左：テキスト */
.voice-wrapper .voice-text {
	flex: 0 0 70%;
	line-height: 1.6;
}

/* 右：画像 */
.voice-wrapper .voice-image {
	flex: 0 0 30%;
}

.voice-wrapper .voice-image img {
	max-width: 100%;
	height: auto;
	display: block;
}

.voice-wrapper.is-reverse {
	flex-direction: row-reverse;
}

#voice ul.voice-wrapper>li {
	flex-shrink: 0;
}

.voice-wrapper-main li:first-child {
	margin-bottom: 6px;
}

@media screen and (max-width: 768px) {
	#voice {
		width: 100%;
		background: rgba(217, 224, 33, 0.08);
		margin: 0 0 0 0;
		padding: 40px 0 10px 0;
	}

	#voice .wrapper {
		width: 97%;
		margin: 0 auto;
	}

	#voice h3 {
		margin: 0 auto 30px;
		text-align: center;
	}

	#voice h3 img {
		max-width: 80%;
	}

	.voice-wrapper,
	.voice-wrapper.is-reverse {
		flex-direction: column;
	}

	.voice-wrapper {
		gap: 20px;
		margin-bottom: 60px;
	}

	.voice-wrapper:last-child {
		margin-bottom: 20px;
	}

	.voice-wrapper .voice-text,
	.voice-wrapper .voice-image {
		flex: none;
		width: 100%;
		padding: 0 20px;
	}

	.voice-image img {
		max-height: 20vh;
		height: auto;
		margin: 0 auto;
	}
}

#about {
	width: 70%;
	background-color: #fafafa;
	border: 1px solid #cccccc;
	margin: 70px auto 0;
	padding: 60px 100px;
	min-width: 900px;
}

#about h4 {
	font-size: 1.8rem;
	margin: 0 auto 60px;
	text-align: center;
	letter-spacing: 0.4rem;
	border-bottom: 1px solid #cccccc;
	max-width: 480px;
}

#about p {
	line-height: 1.8;
}

#about ul.about-image {
	display: flex;
	justify-content: space-between;
	margin: 40px 0;
}

#about ul.about-link {
	text-align: center;
}

#about ul.about-link li:not(:last-child) {
	margin-bottom: 10px;
}

#about ul.about-link li.link-window::after {
	content: url('../images/icon_window.png');
	width: 17px;
	height: 16px;
	margin-left: 6px;
	margin-bottom: 4px;
	display: inline-block;
	vertical-align: middle;
}

@media screen and (max-width: 768px) {
	#about {
		width: 90%;
		margin: 40px auto 0;
		padding: 60px 20px;
		min-width: 90%;
	}

	#about h4 {
		font-size: 1.3rem;
		margin: 0 auto 30px;
		letter-spacing: 0.2rem;
	}

	#about ul.about-image {
		flex-wrap: wrap;
		justify-content: space-between;
	}

	#about ul.about-image li {
		width: 48%;
		/* 2カラム */
		margin-bottom: 10px;
	}
}

.simulation {
	width: 795px;
	margin: 80px auto 120px;
	background-color: #08237a;
	padding: 40px 0 30px 0;
	color: #FFF;
	text-align: center;
}

.simulation p {
	font-size: 1.4rem;
	letter-spacing: 0.2rem;
	;
}

.simulation h5 {
	font-size: 2.2rem;
	color: #d9e021;
	letter-spacing: 0.6rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 900;
}

.simulation ul.simulation-wrapper {
	width: 90%;
	margin: 20px auto 0;
	display: flex;
	justify-content: space-between;
	gap: 20px;
}

.simulation li.simulation-text {
	width: 70%;
}

.simulation li.simulation-text a {
	background-color: #FFF;
	border-radius: 60px;
	padding: 14px 100px;
	display: inline-block;
	margin-top: 30px;
	font-size: 1.1rem;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 0.3rem;
	border: 1px solid #FFF;
	color: #08237a;
}

.simulation li.simulation-text a:hover {
	background-color: #08237a;
	color: #FFF;
	border: 1px solid #FFF;
}

.simulation li.simulation-text ul li:first-child {
	padding: 20px 10px;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	font-size: 1.2rem;
	letter-spacing: 0.2rem;
	margin-top: 14px;
}

.simulation li.simulatioin-image {
	width: 30%;
}

.simulation-image-sp {
	display: none;
}

@media screen and (max-width: 768px) {
	.simulation {
		width: 100%;
		margin: 40px auto 60px;
		padding: 40px 0 50px 0;
	}

	.simulation p {
		font-size: 1rem;
		letter-spacing: 0.2rem;
		margin-bottom: 10px;
	}

	.simulation h5 {
		font-size: 1.6rem;
		letter-spacing: 0.3rem;
	}

	.simulation ul.simulation-wrapper {
		width: 90%;
		margin: 20px auto 0;
		flex-direction: column;
		justify-content: space-between;
		gap: 20px;
	}

	.simulation li.simulation-text {
		width: 97%;
	}

	.simulation li.simulation-text a {
		padding: 10px 40px;
		font-size: 1.1rem;
		letter-spacing: 0.2rem;
	}

	.simulation li.simulation-text ul li:first-child {
		padding: 10px 10px;
		font-size: 0.9rem;
		letter-spacing: 0.1rem;
		margin-top: 10px;
		margin-bottom: 20px;
	}

	.simulation-image-sp {
		display: block;
	}

	.simulation-image {
		display: none;
	}

	.simulation.simulation-last {
		margin-top: 0px;
	}
}

#product {
	width: 100%;
	background: rgba(11, 174, 223, 0.1);
	padding: 100px 0 40px 0;
}

#product .product-wrapper {
	width: 900px;
	margin: 0 auto;
}

#product h3 {
	font-size: 2.2rem;
	font-weight: 500;
	letter-spacing: 0.4rem;
	text-align: center;
	border-bottom: 1px solid #1a1a1a;
	max-width: 400px;
	margin: 0 auto 120px;
}

.product-area {
	display: flex;
	justify-content: flex-start;
	margin-bottom: 20px;
}

.product-area li.product-image {
	width: 28%;
}

.product-area li.product-text {
	width: 72%;
}

.product-line {
	display: flex;
	align-items: center;
	/* ← 上下中央揃え */
}

.product-name {
	font-size: 2rem;
	font-weight: 500;
	margin-right: 10px;
	letter-spacing: 0.2rem;
}

.product-text {
	margin: 18px 0 24px;
}

.product-info {
	font-size: 1.1rem;
}

.product-info li:not(:last-child) {
	margin-bottom: 8px;
}

.product-price {
	font-size: 1.8rem;
	font-weight: 500;
}

.label-okunai,
.label-chokusen,
.label-okugai,
.label-kyokusen {
	border-radius: 6px;
	padding: 4px 12px;
	font-size: 1.2rem;
	letter-spacing: 0.2rem;
	margin: 0 2px;
	white-space: nowrap;
}

.label-okunai {
	background-color: #0071bc;
	border: 1px solid #0071bc;
	color: #FFF;
}

.label-okugai {
	background-color: #2e3192;
	border: 1px solid #2e3192;
	color: #FFF;
}

.label-chokusen {
	background-color: #FFF;
	border: 1px solid #0071bc;
	color: #0071bc;
}

.label-kyokusen {
	background-color: #FFF;
	border: 1px solid #2e3192;
	color: #2e3192;
}

.link_product {
	margin: 0 auto;
	text-align: center;
}

.link_product a {
	background-color: #FFF;
	border-radius: 60px;
	padding: 10px 80px;
	display: inline-block;
	font-size: 1rem;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 0.2rem;
	border: 1px solid #08237a;
	color: #08237a;
	margin: 10px auto 100px;
	text-align: center;
}

.link_product a:hover {
	background-color: #08237a;
	color: #FFF;
	border: 1px solid #FFF;
}

@media screen and (max-width: 768px) {
	#product {
		width: 100%;
		padding: 30px 0 10px 0;
	}

	#product .product-wrapper {
		width: 97%;
		margin: 0 auto;
		padding: 0 20px;
	}

	#product h3 {
		font-size: 1.4rem;
		letter-spacing: 0.3rem;
		max-width: 300px;
		margin: 0 auto 60px;
		padding-bottom: 10px;
	}

	.product-area {
		flex-direction: column;
		justify-content: space-between;
		margin-bottom: 14px;
		text-align: center;
	}

	.product-area li.product-image {
		width: 75%;
		margin: 0 auto;
	}

	.product-area li.product-text {
		width: 100%;
	}

	.product-line {
		flex-direction: column;
		text-align: center;
	}

	.product-name {
		display: block;
		font-size: 1.6rem;
		letter-spacing: 0.2rem;
		margin-top: 8px;
		margin-bottom: 10px;
	}

	.product-labels {
		display: flex;
		justify-content: center;
	}
}

#reason {
	width: 995px;
	margin: 140px auto 0;
	text-align: center;
	background-color: rgba(11, 174, 223, 0.1);
	border-radius: 10px;
	padding: 0 80px 60px;
	position: relative;
}

#reason p {
	position: absolute;
	top: -100px;
	right: 0px;
}

#reason h4 {
	font-size: 2rem;
	letter-spacing: 0.4rem;
	background-color: #FFF;
	padding: 20px 60px;
	display: inline-block;
	margin-top: -50px;
	box-shadow: 8px 8px #666666;
}

#reason .reason-wrapper {
	margin-top: 60px;
	display: flex;
	justify-content: space-between;
}

#reason li.reason-border {
	border-right: 1px solid #1a1a1a;
	padding-right: 70px;
}

#reason .reason-wrapper li:first-child h5,
#reason .reason-wrapper li:last-child h5 {
	color: #FFF;
	border-radius: 10px;
	font-size: 1.6rem;
	letter-spacing: 0.2rem;
	padding: 14px 80px;
}

#reason .reason-wrapper li:first-child h5 {
	background-color: #0baedf;
}

#reason .reason-wrapper li:last-child h5 {
	background-color: #0071bc;
}

.reason-left,
.reason-right {
	font-size: 1.1rem;
	padding-top: 26px;
	padding-left: 10px;
	text-align: left;
}

.reason-left li:not(:last-child),
.reason-right li:not(:last-child) {
	margin-bottom: 18px;
}

.reason-left li::before,
.reason-right li::before {
	content: "●";
	font-size: 1.8rem;
	vertical-align: middle;
	margin-right: 8px;
}

.reason-left li::before {
	color: #0baedf;
}

.reason-right li::before {
	color: #0071bc;
}

@media screen and (max-width: 768px) {
	#reason {
		width: 100%;
		margin: 80px auto 0;
		border-radius: 20px;
		padding: 0 20px 40px;
	}

	#reason p {
		top: -50px;
	}

	#reason p img {
		max-width: 100px;
	}

	#reason h4 {
		font-size: 1.2rem;
		letter-spacing: 0.2rem;
	}

	#reason .reason-wrapper {
		margin-top: 40px;
		flex-direction: column;
	}

	#reason li.reason-border {
		border: none;
		padding-right: 0;
	}

	#reason .reason-wrapper li:first-child h5,
	#reason .reason-wrapper li:last-child h5 {
		border-radius: 10px;
		font-size: 1.2rem;
		padding: 10px 20px;
	}

	#reason .reason-wrapper li:last-child h5 {
		margin-top: 30px;
	}

	.reason-left,
	.reason-right {
		font-size: 1rem;
		padding-top: 18px;
		padding-left: 10px;
		text-align: left;
	}

	.reason-left li:not(:last-child),
	.reason-right li:not(:last-child) {
		margin-bottom: 10px;
	}

	.reason-left li::before,
	.reason-right li::before {
		content: "●";
		font-size: 1.2rem;
	}
}

#question {
	width: 100%;
	padding: 120px 0 0 0;
}

#question h4 {
	margin: 0 auto;
	text-align: center;
}

.question_wrapper {
	background: rgba(217, 224, 33, 0.08);
}

.qa_area {
	max-width: 990px;
	margin: 0 auto;
	padding: 60px 0;
}

.qa_area ul {
	margin-bottom: 30px;
	border-bottom: 1px solid #999;
	padding-bottom: 16px;
}

.qa_area ul li:first-child {
	font-size: 1.2rem;
	letter-spacing: 0.1rem;
	margin-bottom: 10px;
}

.qa_area ul li:first-child::before {
	content: url('../images/icon_q.png');
	width: 28px;
	height: 28px;
	margin-right: 8px;
	margin-bottom: 0px;
	display: inline-block;
	vertical-align: middle;
}

.qa_area ul li:last-child {
	font-size: 1rem;
	position: relative;
	padding-left: 36px;
	margin-left: 20px;
	/* アイコン幅(28px) + 余白(8px) */
	line-height: 1.8;
}

.qa_area ul li:last-child:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0em;
	/* 文字の上下位置に合わせて微調整 */
	width: 28px;
	height: 28px;
	background: url('../images/icon_a.png') no-repeat center / contain;
}

.qa_question {
	cursor: pointer;
	position: relative;
	padding-right: 40px;
}

/* 右端のアイコン */
.qa_question .icon {
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	transition: transform 0.3s ease;
}

.qa_answer {
	max-height: 0;
	overflow: hidden;
	opacity: 0;
	transition: max-height 0.4s ease, opacity 0.3s ease;
}

.qa_item.is-open .qa_answer {
	max-height: 500px;
	/* 想定される最大高さ */
	opacity: 1;
}

/* アイコンを上下反転 */
.qa_item.is-open .icon {
	transform: translateY(-50%) rotate(180deg);
}

@media screen and (max-width: 768px) {
	#question {
		width: 100%;
		padding: 60px 0 0 0;
	}

	#question h4 img {
		max-width: 80%;
	}

	.qa_area {
		max-width: 100%;
		padding: 60px 20px;
	}

	.qa_area ul {
		margin-bottom: 20px;
		padding-bottom: 10px;
	}

	.qa_area ul li:first-child {
		font-size: 0.9rem;
		margin-bottom: 6px;
		line-height: 1.4;
		position: relative;
		padding-left: 36px;
		margin-left: 0px;
	}

	.qa_area ul li:first-child::before {
		content: url('../images/icon_q.png');
		width: 28px;
		height: 28px;
		margin-right: 8px;
		margin-bottom: 0px;
		display: inline-block;
		vertical-align: middle;
		position: absolute;
		left: 0;
		top: -0.2em;
	}

	.qa_area ul li:last-child {
		font-size: 0.9rem;
		position: relative;
		padding-left: 36px;
		margin-left: 0px;
		margin-top: 12px;
		/* アイコン幅(28px) + 余白(8px) */
		line-height: 1.6;
	}

	.qa_area ul li:last-child:before {
		content: "";
		position: absolute;
		left: 0;
		top: 0.1em;
		/* 文字の上下位置に合わせて微調整 */
		width: 28px;
		height: 28px;
		background: url('../images/icon_a.png') no-repeat center / contain;
	}

	.qa_question {
		cursor: pointer;
		position: relative;
		padding-right: 40px;
	}

	/* 右端のアイコン */
	.qa_question .icon {
		position: absolute;
		right: 0;
		top: 50%;
		transform: translateY(-50%);
		transition: transform 0.3s ease;
	}

	.qa_answer {
		max-height: 0;
		overflow: hidden;
		opacity: 0;
		transition: max-height 0.4s ease, opacity 0.3s ease;
	}
}

#contact {
	max-width: 1000px;
	margin: 140px auto 0;
}

#contact h4 {
	text-align: center;
	color: #08237a;
	font-size: 2rem;
	letter-spacing: 0.4rem;
	margin-bottom: 40px;
}

#contact h4:before {
	content: url(../images/icon_tel.png);
	width: 44px;
	height: 44px;
	margin-right: 12px;
	margin-bottom: 4px;
	display: inline-block;
	vertical-align: middle;
}

.contact-wrapper ul {
	border-top: 1px solid #999;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 30px 10px 30px 40px;
}

.contact-wrapper ul li:first-child {
	font-size: 1.2rem;
	font-weight: 500;
	width: 18%;
}

.contact-wrapper ul li:nth-child(2) {
	font-size: 1.4rem;
	font-weight: 500;
	width: 24%;
}

.contact-wrapper ul li:last-child {
	width: 58%;
}

.contact-wrapper ul:last-child {
	border-bottom: 1px solid #999;
}

.contact-wrapper ul li a {
	color: #1a1a1a;
}

@media screen and (max-width: 768px) {
	#contact {
		max-width: 100%;
		margin: 40px auto 0;
	}

	#contact h4 {
		font-size: 1.4rem;
		letter-spacing: 0.2rem;
		margin-bottom: 20px;
	}

	#contact h4:before {
		content: '';
		width: 34px;
		height: 34px;
		margin-right: 12px;
		margin-bottom: 4px;
		display: inline-block;
		vertical-align: middle;
		background-image: url(../images/icon_tel.png);
		background-size: contain;
	}

	.contact-wrapper ul {
		flex-direction: column;
		padding: 20px 20px 20px 20px;
		text-align: center;
		width: 96%;
		margin: 0 auto;
	}

	.contact-wrapper ul li:first-child {
		width: 96%;
	}

	.contact-wrapper ul li:nth-child(2) {
		width: 96%;
	}

	.contact-wrapper ul li:last-child {
		margin-top: 14px;
		width: 96%;
	}
}

#footer {
	margin: 140px 0 0 0;
}

.footer-logo {
	text-align: center;
}

@media screen and (max-width: 768px) {
	#footer {
		margin: 60px 0 0 0;
	}
}

.copyright {
	font-size: 0.7rem;
	margin: 25px 0 0px;
	text-align: center;
	color: #fff;
	padding: 18px 0;
	background: #0baedf;
	letter-spacing: 0.1rem;
}

@media screen and (max-width: 768px) {
	.copyright {
		font-size: 0.6rem;
		margin: 25px 0 0px;
		text-align: center;
		color: #fff;
		padding: 12px 0;
		background: #0baedf;
		letter-spacing: 0.06rem;
	}
}

#page-top {
	position: fixed;
	right: 10px;
	bottom: 80px;
	z-index: 2;
	opacity: 0;
	transform: translateX(100px);
}

#page-top a {
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: rgb(11 174 223 / 0.5);
	padding: 18px 24px;
	color: #fff;
	text-align: center;
	line-height: 1.8;
	text-decoration: none;
	font-size: .8rem;
	transition: all 0.3s;
	border-radius: 10px;
	font-weight: 300;
	letter-spacing: 2.2px;
}

/*iphone・ipad(サファリ)*/
_::-webkit-full-page-media,
_:future,
:root #page-top a {
	padding: 8px 12px 8px;
}

#page-top a:hover {
	background: #333;
	color: #fff;
}

@media screen and (max-width:768px) {
	#page-top {
		right: 10px;
		bottom: 90px;
	}

	#page-top a {
		padding: 10px 13px;
		color: #fff;
		font-size: .7rem;
	}
}

/*　左の動き　*/
#page-top.LeftMove {
	animation: LeftAnime 0.5s forwards;
}

@keyframes LeftAnime {
	from {
		opacity: 0;
		transform: translateX(100px);
	}

	to {
		opacity: 1;
		transform: translateX(0);
	}
}

/*　右の動き　*/
#page-top.RightMove {
	animation: RightAnime 0.5s forwards;
}

@keyframes RightAnime {
	from {
		opacity: 1;
		transform: translateX(0);
	}

	to {
		opacity: 1;
		transform: translateX(100px);
	}
}

.dli-chevron-up {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	line-height: 1;
	width: 1em;
	height: 1em;
	border: 0.1em solid currentColor;
	border-left: 0;
	border-bottom: 0;
	box-sizing: border-box;
	transform: translateY(25%) rotate(-45deg);
}

/*--------------------------------------------------------------------------
フッター
-----------------------------------------------------------------------------*/
@media screen and (max-width:768px) {
	#f-contact {
		position: fixed;
		/*←絶対位置*/
		bottom: 0;
		/*下に固定*/
		width: 100%;
		background-color: #fff;
		text-align: center;
	}

	#f-contact ul {
		display: flex;
		justify-content: space-between;
	}

	#f-contact ul li {
		width: 100%;
		height: 6vh;
		display: flex;
		/* ← flexboxにする */
		justify-content: center;
		/* 横方向中央 */
		align-items: center;
		/* 縦方向中央 */
	}

	#f-contact ul li:first-child {
		background-color: #77b800;
	}

	#f-contact ul li:last-child {
		background-color: #08237a;
	}

	#f-contact ul li:first-child a,
	#f-contact ul li:last-child a {
		color: #FFF;
	}
}

@media screen and (min-width:981px) {
	#f-contact {
		display: none;
	}
}

@media screen and (max-width:980px) {
	#footer {
		padding: 3em 0 0em;
	}
}

#footer a {
	text-decoration: none;
	color: #1a1a1a;
}

.scroll_up {
	transition: 0.5s ease-in-out;
	transform: translateY(60px);
	opacity: 0;
}

.scroll_up.on {
	transform: translateY(0);
	opacity: 1.0;
}

.scroll_left {
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
	transform: translateX(-30px);
	opacity: 0;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
}

.scroll_left.on {
	opacity: 1.0;
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	transform: translateX(0);
}

.scroll_right {
	-webkit-transition: 0.8s ease-in-out;
	-moz-transition: 0.8s ease-in-out;
	-o-transition: 0.8s ease-in-out;
	transition: 0.8s ease-in-out;
	transform: translateX(30px);
	opacity: 0;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
}

.scroll_right.on {
	opacity: 1;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	transform: translateX(0);
}

.timing01 {
	transition-delay: .1s;
}

.timing02 {
	transition-delay: .15s;
}

.timing03 {
	transition-delay: .2s;
}

.timing04 {
	transition-delay: .25s;
}

.timing05 {
	transition-delay: .3s;
}

#g-nav {
	/*position:fixed;にし、z-indexの数値を大きくして前面へ*/
	position: fixed;
	z-index: 999;
	/*ナビのスタート位置と形状*/
	top: -120%;
	left: 0;
	width: 100%;
	height: 100vh;
	/*ナビの高さ*/
	background:
		/*rgba(249,206,136,1)*/
		#08237a;
	/*動き*/
	transition: all 0.6s;
}

/*アクティブクラスがついたら位置を0に*/
#g-nav.panelactive {
	top: 0;
}

/*ナビゲーションの縦スクロール*/
#g-nav.panelactive #g-nav-list {
	/*ナビの数が増えた場合縦スクロール*/
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100vh;
	/*表示する高さ*/
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

/*ナビゲーション*/
#g-nav ul {
	/*ナビゲーション天地中央揃え*/
	position: absolute;
	z-index: 999;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 90%;
}

@media screen and (min-width:768px) {
	#g-nav ul {
		max-width: 400px;
	}
}

/*リストのレイアウト設定*/
#g-nav li {
	list-style: none;
	text-align: left;

}

#g-nav li a {
	color: #FFF;
	text-decoration: none;
	padding: 10px 0;
	display: block;
	letter-spacing: 0.1em;
	font-weight: 700;
	font-size: clamp(16px, 3vw, 18px);
	border-bottom: 1px solid
		/*rgba(249,206,136,1)*/
		#FFF;
}

#g-nav li a:hover {
	border-bottom: 1px solid #08237a;
}

.arrow_u {
	position: relative;
	display: inline-block;
	padding-left: 20px;
}

.arrow_u:before {
	content: '';
	width: 6px;
	height: 6px;
	border: 0;
	border-bottom: solid 2px #FFF;
	border-right: solid 2px #FFF;
	transform: rotate(45deg);
	position: absolute;
	top: 0;
	right: -20px;
	bottom: 0;
	margin: auto;
}

@media screen and (max-width:768px) {
	.arrow_u:before {
		right: 10px;
	}
}

/*========= ボタンのためのCSS ===============*/
.openbtn {
	position: fixed;
	z-index: 9999;
	/*ボタンを最前面に*/
	top: 0px;
	right: 0px;
	cursor: pointer;
	width: 50px;
	height: 50px;
}

@media screen and (min-width:768px) {
	.openbtn {
		top: 18px;
		right: 18px;
	}
}

/*×に変化*/
.openbtn span {
	display: inline-block;
	transition: all .4s;
	position: absolute;
	left: 14px;
	height: 2px;
	border-radius: 0px;
	background-color: #333;
	width: 45%;
}

.openbtn span:nth-of-type(1) {
	top: 15px;
}

.openbtn span:nth-of-type(2) {
	top: 23px;
}

.openbtn span:nth-of-type(3) {
	top: 31px;
}

.openbtn.active span:nth-of-type(1) {
	top: 18px;
	left: 18px;
	transform: translateY(6px) rotate(-45deg);
	width: 30%;
	background-color: #FFF;
}

.openbtn.active span:nth-of-type(2) {
	opacity: 0;
}

.openbtn.active span:nth-of-type(3) {
	top: 30px;
	left: 18px;
	transform: translateY(-6px) rotate(45deg);
	width: 30%;
	background-color: #FFF;
}